.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.832000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.399967,-0.034993,0.034993,0.399967,0,0);-ms-transform:matrix(0.399967,-0.034993,0.034993,0.399967,0,0);-webkit-transform:matrix(0.399967,-0.034993,0.034993,0.399967,0,0);}
.m2{transform:matrix(0.401433,-0.007007,0.007007,0.401433,0,0);-ms-transform:matrix(0.401433,-0.007007,0.007007,0.401433,0,0);-webkit-transform:matrix(0.401433,-0.007007,0.007007,0.401433,0,0);}
.m3{transform:matrix(0.401433,-0.007005,0.007005,0.401433,0,0);-ms-transform:matrix(0.401433,-0.007005,0.007005,0.401433,0,0);-webkit-transform:matrix(0.401433,-0.007005,0.007005,0.401433,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.268180px;}
.ls3{letter-spacing:5.370068px;}
.ls1{letter-spacing:9.156120px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-9.156120px;}
.ws2{word-spacing:-5.370068px;}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-5.380798px;}
._1{margin-left:-2.976798px;}
._2{margin-left:-1.895202px;}
._10{width:2.958000px;}
._0{width:5.748756px;}
._e{width:439.747202px;}
._7{width:503.744000px;}
._4{width:520.837202px;}
._6{width:546.584000px;}
._d{width:575.067202px;}
._f{width:623.458000px;}
._9{width:640.118000px;}
._a{width:685.066000px;}
._8{width:693.906000px;}
._c{width:726.886000px;}
._5{width:738.582000px;}
._3{width:742.118000px;}
.fc3{color:rgb(255,221,0);}
.fc2{color:rgb(77,77,79);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(237,29,36);}
.fs3{font-size:26.818000px;}
.fs2{font-size:28.743780px;}
.fs7{font-size:32.000000px;}
.fs9{font-size:32.254910px;}
.fs5{font-size:34.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:56.000000px;}
.fsa{font-size:71.600505px;}
.fs8{font-size:71.600905px;}
.fs0{font-size:99.840000px;}
.fs1{font-size:122.081600px;}
.y0{bottom:0.000000px;}
.y6{bottom:26.737763px;}
.y2{bottom:63.997570px;}
.y3{bottom:69.911744px;}
.y1b{bottom:241.667850px;}
.y1a{bottom:265.761531px;}
.y19{bottom:289.855212px;}
.y18{bottom:313.948893px;}
.y1c{bottom:342.924264px;}
.y22{bottom:438.273089px;}
.y26{bottom:443.380099px;}
.y1f{bottom:466.091354px;}
.y21{bottom:467.346907px;}
.y23{bottom:468.264242px;}
.y24{bottom:470.888891px;}
.y25{bottom:473.359367px;}
.y20{bottom:473.743517px;}
.y5{bottom:667.607916px;}
.y4{bottom:681.909708px;}
.y1d{bottom:748.392207px;}
.y1e{bottom:754.306381px;}
.y17{bottom:847.395274px;}
.y16{bottom:870.151176px;}
.y15{bottom:892.907077px;}
.y14{bottom:915.662979px;}
.y13{bottom:938.418880px;}
.y12{bottom:961.174781px;}
.y1{bottom:969.420835px;}
.y11{bottom:983.930683px;}
.y10{bottom:1006.686584px;}
.yf{bottom:1029.442486px;}
.ye{bottom:1052.198387px;}
.yd{bottom:1074.954289px;}
.yc{bottom:1097.710190px;}
.yb{bottom:1120.466092px;}
.ya{bottom:1143.221993px;}
.y9{bottom:1165.404561px;}
.y8{bottom:1165.989297px;}
.y7{bottom:1274.464421px;}
.h6{height:19.148052px;}
.h5{height:21.097935px;}
.hb{height:22.584737px;}
.h8{height:24.752930px;}
.h9{height:26.208984px;}
.h7{height:40.769531px;}
.hc{height:52.984374px;}
.ha{height:52.984670px;}
.h2{height:74.880000px;}
.h4{height:85.480964px;}
.h3{height:90.340384px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.w2{width:956.359739px;}
.x0{left:0.000000px;}
.x9{left:69.423687px;}
.xb{left:180.278709px;}
.x2{left:243.086892px;}
.xc{left:247.652687px;}
.xd{left:252.203867px;}
.x8{left:283.026248px;}
.x7{left:287.602025px;}
.x3{left:340.135805px;}
.x4{left:371.760879px;}
.xa{left:396.967342px;}
.xe{left:413.380435px;}
.x5{left:521.598280px;}
.xf{left:537.864105px;}
.x6{left:555.674237px;}
.x1{left:587.055203px;}
.x10{left:668.409698px;}
.x12{left:686.629516px;}
.x11{left:809.938092px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.222651pt;}
.ls3{letter-spacing:4.458400pt;}
.ls1{letter-spacing:7.601699pt;}
.ws1{word-spacing:-7.601699pt;}
.ws2{word-spacing:-4.458400pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-4.467308pt;}
._1{margin-left:-2.471432pt;}
._2{margin-left:-1.573456pt;}
._10{width:2.455825pt;}
._0{width:4.772798pt;}
._e{width:365.091988pt;}
._7{width:418.224147pt;}
._4{width:432.415462pt;}
._6{width:453.791265pt;}
._d{width:477.438917pt;}
._f{width:517.614483pt;}
._9{width:531.446140pt;}
._a{width:568.763387pt;}
._8{width:576.102633pt;}
._c{width:603.483669pt;}
._5{width:613.194057pt;}
._3{width:616.129755pt;}
.fs3{font-size:22.265149pt;}
.fs2{font-size:23.863992pt;}
.fs7{font-size:26.567409pt;}
.fs9{font-size:26.779043pt;}
.fs5{font-size:28.227872pt;}
.fs6{font-size:29.888335pt;}
.fs4{font-size:46.492965pt;}
.fsa{font-size:59.444996pt;}
.fs8{font-size:59.445328pt;}
.fs0{font-size:82.890315pt;}
.fs1{font-size:101.355992pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:22.198533pt;}
.y2{bottom:53.132800pt;}
.y3{bottom:58.042933pt;}
.y1b{bottom:200.640267pt;}
.y1a{bottom:220.643600pt;}
.y19{bottom:240.646933pt;}
.y18{bottom:260.650267pt;}
.y1c{bottom:284.706533pt;}
.y22{bottom:363.868133pt;}
.y26{bottom:368.108133pt;}
.y1f{bottom:386.963733pt;}
.y21{bottom:388.006133pt;}
.y23{bottom:388.767733pt;}
.y24{bottom:390.946800pt;}
.y25{bottom:392.997867pt;}
.y20{bottom:393.316800pt;}
.y5{bottom:554.269135pt;}
.y4{bottom:566.142933pt;}
.y1d{bottom:621.338800pt;}
.y1e{bottom:626.248933pt;}
.y17{bottom:703.534267pt;}
.y16{bottom:722.426933pt;}
.y15{bottom:741.319600pt;}
.y14{bottom:760.212267pt;}
.y13{bottom:779.104933pt;}
.y12{bottom:797.997600pt;}
.y1{bottom:804.843733pt;}
.y11{bottom:816.890267pt;}
.y10{bottom:835.782933pt;}
.yf{bottom:854.675600pt;}
.ye{bottom:873.568267pt;}
.yd{bottom:892.460933pt;}
.yc{bottom:911.353600pt;}
.yb{bottom:930.246267pt;}
.ya{bottom:949.138933pt;}
.y9{bottom:967.555600pt;}
.y8{bottom:968.041067pt;}
.y7{bottom:1058.100533pt;}
.h6{height:15.897316pt;}
.h5{height:17.516170pt;}
.hb{height:18.750561pt;}
.h8{height:20.550662pt;}
.h9{height:21.759525pt;}
.h7{height:33.848150pt;}
.hc{height:43.989297pt;}
.ha{height:43.989543pt;}
.h2{height:62.167736pt;}
.h4{height:70.968991pt;}
.h3{height:75.003434pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.701333pt;}
.w2{width:794.000000pt;}
.x0{left:0.000000pt;}
.x9{left:57.637733pt;}
.xb{left:149.673067pt;}
.x2{left:201.818400pt;}
.xc{left:205.609067pt;}
.xd{left:209.387600pt;}
.x8{left:234.977312pt;}
.x7{left:238.776267pt;}
.x3{left:282.391467pt;}
.x4{left:308.647600pt;}
.xa{left:329.574800pt;}
.xe{left:343.201467pt;}
.x5{left:433.047333pt;}
.xf{left:446.551733pt;}
.x6{left:461.338267pt;}
.x1{left:487.391733pt;}
.x10{left:554.934800pt;}
.x12{left:570.061467pt;}
.x11{left:672.436133pt;}
}
